<!------------------------------------------
 #프로그램명	: MSDS 출력페이지
 #날     짜	: 2019-02-25
 #업  체  명	: 컨설트인사이드
 #담  당  자	: 최재원(kkggan3@daum.net)
 #홈페이지주소	: http://www.duksan.kr
 #화면의 용도	: MSDS_CODE로 해당 품목에 대응하는 MSDS 페이지를 출력함.
 #수 정 사 항	: (2019-03-05::최재원) tcpdf를 사용하여 PDF 파일 내려받도록 내용 수정함. -> 용량이 크다는 클레임이 발생
 			  (2019-03-11::최재원) 그림문자 SP가 결과값이 정렬되어 있지 않아서 웹상에서 오름차순으로 정렬 설정
 			  (2019-03-13::최재원) 3.구성성분의 명칭 및 함유랑의 누락 부분 추가함
			  (2019-03-25::최재원) 11일자에 작업한 내용 삭제 -> 해당 SP에서 자체적으로 정렬함.
			  (2019-09-24::최범식) 선부장님 요청사항 팝업창 간소화
------------------------------------------->


<?php

	/** (M)SDS **/
	include $_SERVER['DOCUMENT_ROOT'].'/lib/lib.php';

	$code = $_POST[msds_code];

	$msds_list = new MSDS\Msds_Class();

	$msds_arr = array();

	$msds_arr 	= $msds_list->Mdsd_View($conn, $code, "1"); // 기본정보조회
	$umdanger 	= $msds_list->UMDangerKindName($conn, $code, "2"); // 상세정보조회

?>

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> <!--크로스 브라우징-->
<meta name="viewport" content="width=device-width, initial-scale=1.0"> <!--반응형-->
<title>물질안전보건자료</title>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
<!-- PDF 변환 -->
<script src="/js/html2canvas.js"></script>
<script src="/js/html2canvas.min.js"></script>
<script src="/js/bluebird.min.js"></script>
<script src="/js/jspdf.min.js"></script>
<!-- PDF 변환 -->
</head>
<script language="JavaScript">
    function sWin() {
		window.resizeTo(800, 980);
		setTimeout(function(){
			if(confirm('출력하시겠습니까?\n(PDF 다운로드는 공지사항을 참조하세요.)\n※ MSDS영문 출력은 (M)SDS검색 화면에서 가능합니다.') == true) {
				window.print();
			}else{
		// down_chk ()
			}
		},300);

		//pdf_open();
    }

	function down_chk () {

		var confirm_chk = confirm('PDF 파일로 내려받기 하시겠습니까?\n(페이지수에 따라 다운로드 시작 시간이 좀 걸릴 수 있습니다.)');

		if(confirm_chk == true) {
			pdf_load();
			//pdf_open();
		}

		}

//	function pdf_open() { // PDF 파일 다운로드 -> 문서형태
//		var form = document.createElement('form');
//		var code = '<?php echo $code ?>';

//		form.setAttribute('method', 'POST');
//		form.setAttribute('name', 'msds_frm');
//		form.setAttribute('id', 'msds_frm');
//		form.setAttribute('action', '/tcpdf/msds/msds_print_kor.php');
//		form.setAttribute('target', 'msds');

//		var msds_code = document.createElement('input');

//		msds_code.setAttribute('type', 'hidden');
//		msds_code.setAttribute('name', 'msds_code');
//		msds_code.setAttribute('value', code);
		
//		form.appendChild(msds_code);

//		document.body.appendChild(form);

//		form.submit();
//	}


	function pdf_load() { // PDF 파일 다운로드
		var txt = '<?php echo $msds_arr[msds_prod1_hform]?>[<?php echo $msds_arr[msds_prod1_form]?>]';
		
		html2canvas(document.body, {
			  onrendered: function(canvas) {
			 
					// 캔버스를 이미지로 변환
				var imgData = canvas.toDataURL({
			    format: 'jpeg',
			    quality: 0.9 // compression works now!
					});
					 
					var imgWidth = 210; // 이미지 가로 길이(mm) A4 기준
					var pageHeight = imgWidth * 1.414;  // 출력 페이지 세로 길이 계산 A4 기준
					var imgHeight = canvas.height * imgWidth / canvas.width;
					var heightLeft = imgHeight;
				 
					var doc = new jsPDF('p', 'mm');
					var position = 0;
					 
					// 첫 페이지 출력
					doc.addImage(imgData, 'PNG', 0, position, imgWidth, imgHeight);
					heightLeft -= pageHeight;
					 
					// 한 페이지 이상일 경우 루프 돌면서 출력
					while (heightLeft >= 20) {
					  position = heightLeft - imgHeight;
					  doc.addPage();
					  doc.addImage(imgData, 'PNG', 0, position, imgWidth, imgHeight);
					  heightLeft -= pageHeight;
					}
			 
					// 파일 저장
					doc.save(txt+'.pdf');
			  }
		});
	}
</script>
<script>
	$(function(){
	});
</script>
<style>
	html, body, ul li{ 
		font-size:13px !important;
	}
	blockquote{ 
		margin: 0;	margin-left: 50px;	margin-top: -18px;
	}
	#msds_print{
		width:100%;	margin: 0 auto;
	}

	#msds_print .msds_tit{
		width: 700px;margin: 20px auto;	text-align: center;
	}

	#msds_print .msds_h1{
	   width: 700px;  margin: 10px auto;  font-weight: 600;   font-size: 18px;
	   }
	#msds_print .msds_h1::before {
		display: inline-block;content: '';	width: 12px;height: 12px;background-color: #285b95;	margin-right: 10px;	position: relative;	top: 1px;
	}

	#msds_print .msds_table{
	  width: 700px; margin:0 auto; border: 1px solid #ccc; border-radius: 5px;
	   }
	#msds_print .msds_table tr td{ 
		height:20px;text-align: center;	border: 1px solid #ccc;
	}

	#msds_print ul{
		margin: 20px auto;border: 2px solid #ccc;border-radius: 5px;width: 700px;padding: 0;
	}
	#msds_print ul li{
	   list-style:none;line-height: 17px;font-size: 14px;width: 650px;margin-left: 0;
	}
	#msds_print ul li:last-child{
	   margin-bottom: 20px;
	}
	#msds_print ul li.mar_l{
	   margin-left:44px;
	}
	#msds_print ul li.mar_l2{
	   margin-left:45px;
	}
	#msds_print ul li.font_16{
	   font-size: 16px;margin-left:25px;
	}
	#msds_print ul li h4{
		font-size: 15px;padding: 0;	margin: 14px 15px;
	}
	@media all {
		.page-break	{ display: none; }
	}

	@media print {
		.page-break	{ display: block; page-break-before: always; }
	}
</style>

<body onload="sWin()">

<div id="msds_print">

    <p class="msds_tit"><img src="../../images/sub/msds_title_01.gif" alt="물질안전보건자료"></p>
	<p class="msds_h1">물질명 : <?php echo $msds_arr[msds_prod1_hform]?>[<?php echo $msds_arr[MSDSItemName]?>]</p>

	<table border="0" cellspacing="0" cellpadding="0" class="msds_table">
		<tr>
			<td>CAS NO</td>
			<td>KE NO</td>
			<td>UN NO</td>
			<td>EC NO</td>
		</tr>
		<tr>
			<td><?php echo $msds_arr[msds_prod1_Cas]?></td>
			<td><?php echo $msds_arr[msds_prod1_KENo]?></td>
			<td><?php echo $msds_arr[msds_prod1_UnNo]?></td>
			<td><?php echo $msds_arr[msds_prod1_ECNo]?></td>
		</tr>
	</table>
	
	<ul>
		<li><h4>1. 화학제품과 회사에 관한 정보</h4></li>
		<li class="font_16">가. 제품명 : <?php echo $msds_arr[msds_prod1_hform]?>[<?php echo $msds_arr[MSDSItemName]?>]<br><br></li>
		<li class="mar_l">동의어 : 
			<blockquote><?php echo $msds_arr[msds_nickName]?></blockquote>
			<br><br>
		</li>
		<li class="font_16">나. 제품의 권고 용도와 사용상의 제한</li>
		<li class="mar_l">제품의 권고용도 : <?php echo $msds_arr[msds_materialClass]?></li>
		<li class="mar_l">제품의 사용상의 제한 : <?php echo $msds_arr[msds_use_restrict]?><br><br></li>
		<li class="font_16">다. 공급자 정보</li>
		<li class="mar_l">회사명 : 덕산약품공업(주)</li>
		<li class="mar_l">주소 : 경기도 안산시 단원구 신원로 133번길 53 (성곡동 635-1)</li>
		<li class="mar_l">담당부서 : 관리부</li>
		<li class="mar_l">긴급전화번호 : 031 - 495 - 4055  (평일, 08:30~17:30)</li>
	</ul>
	
	<ul>
		<li><h4>2. 유해성 · 위험성</h4></li>
		<li class="font_16">가. 유해성 · 위험성 분류 :</li>
		<?php while($row = sqlsrv_fetch_array($umdanger)){ ?>
		<li class="mar_l"><?php echo $row[UMDangerKindName]?></li>
		<?php } ?>

		<li class="font_16"><br>나. 예방조치 문구를 포함한 경고 표지 항목</li>
		<li class="mar_l">○ 그림문자 : <br><br></li>
		<li style="padding-left:40px;">
		<?php 
			$umdanger 	= $msds_list->UMDangerKindName($conn, $code, "31");
			
			while($row = sqlsrv_fetch_array($umdanger)) { ?>
			<img alt="" style="width:77px;height:77px" src="/images/label/<?php echo $row[ImageName]?>.gif">
		<?php } ?>
			<br><br>
		</li>
	
	<?php 
		$umdanger 	= $msds_list->UMDangerKindName($conn,$code, "3");
		$rows = sqlsrv_fetch_array($umdanger);
	?>

		<li class="mar_l">○ 신호어 : <?php echo $rows[SignalName]?><br><br></li>

		<li class="mar_l">○ 유해 · 위험 문구 : </li>
	<?php 
		$umdanger 	= $msds_list->UMDangerKindName($conn, $code, "4");
		while($rows = sqlsrv_fetch_array($umdanger)){
	?>
		<li class="mar_l2"><?php echo $rows[WordCode]?>&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $rows[UMWordKindName]?></li>
	<?php } ?>

		<li class="mar_l"><br>○ 예방조치문구<br><br></li>
		<li class="mar_l2"><b>예방</b></li>
	<?php 
		$umdanger 	= $msds_list->UMDangerKindName($conn, $code, "5");
		while($rows = sqlsrv_fetch_array($umdanger)){
	?>
		<li class="mar_l2"><?php echo $rows[UMPreventName]?>&nbsp;&nbsp;<?php echo $rows[Remark]?></li>
	<?php } ?>

		<li class="mar_l2"><br><b>대응</b></li>		
	<?php 
		$umdanger 	= $msds_list->UMDangerKindName($conn, $code, "6");
		while($rows = sqlsrv_fetch_array($umdanger)){
	?>
		<li class="mar_l2"><?php echo $rows[UMPreventName]?>&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $rows[Remark]?></li>
	<?php } ?>

		<li class="mar_l2"><br><b>저장</b></li>		
	<?php 
		$umdanger 	= $msds_list->UMDangerKindName($conn, $code, "7");
		while($rows = sqlsrv_fetch_array($umdanger)){
	?>
		<li class="mar_l2"><?php echo $rows[UMPreventName]?>&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $rows[Remark]?></li>
	<?php } ?>

		<li class="mar_l2"><br><b>폐기</b></li>		
	<?php 
		$umdanger 	= $msds_list->UMDangerKindName($conn, $code, "8");
		while($rows = sqlsrv_fetch_array($umdanger)){
	?>
		<li class="mar_l2"><?php echo $rows[UMPreventName]?>&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $rows[Remark]?></li>
	<?php } ?>

		<li class="font_16"><br>다. 유해 · 위험성 분류기준에 포함되지 않는 기타 유해 · 위험성(NFPA)</li>		
		<li class="mar_l">보건 &nbsp;&nbsp; <?php echo $msds_arr[msds_danger_health]?></li>
		<li class="mar_l">화재 &nbsp;&nbsp; <?php echo $msds_arr[msds_danger_fire]?></li>
		<li class="mar_l">반응성 &nbsp;&nbsp; <?php echo $msds_arr[msds_danger_reaction]?></li>
	</ul>
	
	<ul>
		<li><h4>3. 구성성분의 명칭 및 함유량</h4></li>		
		<li class="mar_l">화학 물질명 : <?php echo $msds_arr[msds_1prod]?></li>
		<li class="mar_l">관용명 및 이명 : <?php echo $msds_arr[msds_1nprod]?></li>
		<li class="mar_l">번호 : <?php echo $msds_arr[msds_1Cas]?></li>
		<li class="mar_l">함유량 : <?php echo $msds_arr[msds_1percent]?> %</li>

		<?php if($msds_arr[msds_2prod] != "") { ?>
			<li>&nbsp;</li>
			<li class="mar_l">화학 물질명 : <?php echo $msds_arr[msds_2prod]?></li>
			<?php echo $msds_arr[msds_2nprod] != "" ? "<li class='mar_l'>관용명 및 이명 : {$msds_arr[msds_2nprod]} </li>" : "" ?>
			<?php echo $msds_arr[msds_2Cas] != "" ? "<li class='mar_l'>번호 : {$msds_arr[msds_2Cas]} </li>" : "" ?>
			<?php echo $msds_arr[msds_2percent] != "" ? "<li class='mar_l'>함유량 : {$msds_arr[msds_2percent]} %</li>" : "" ?>
		<?php } ?>

		<?php if($msds_arr[msds_3prod] != "") { ?>
			<li>&nbsp;</li>
			<li class="mar_l">화학 물질명 : <?php echo $msds_arr[msds_3prod]?></li>
			<?php echo $msds_arr[msds_3nprod] != "" ? "<li class='mar_l'>관용명 및 이명 : {$msds_arr[msds_3nprod]} </li>" : "" ?>
			<?php echo $msds_arr[msds_3Cas] != "" ? "<li class='mar_l'>번호 : {$msds_arr[msds_3Cas]} </li>" : "" ?>
			<?php echo $msds_arr[msds_3percent] != "" ? "<li class='mar_l'>함유량 : {$msds_arr[msds_3percent]} %</li>" : "" ?>
		<?php } ?>
		
		<?php if($msds_arr[msds_4prod] != "") { ?>
			<li>&nbsp;</li>
			<li class="mar_l">화학 물질명 : <?php echo $msds_arr[msds_4prod]?></li>
			<?php echo $msds_arr[msds_4nprod] != "" ? "<li class='mar_l'>관용명 및 이명 : {$msds_arr[msds_4nprod]} </li>" : "" ?>
			<?php echo $msds_arr[msds_4Cas] != "" ? "<li class='mar_l'>번호 : {$msds_arr[msds_4Cas]} </li>" : "" ?>
			<?php echo $msds_arr[msds_4percent] != "" ? "<li class='mar_l'>함유량 : {$msds_arr[msds_4percent]} %</li>" : "" ?>
		<?php } ?>
		
		<?php if($msds_arr[msds_5prod] != "") { ?>
			<li>&nbsp;</li>
			<li class="mar_l">화학 물질명 : <?php echo $msds_arr[msds_5prod]?></li>
			<?php echo $msds_arr[msds_5nprod] != "" ? "<li class='mar_l'>관용명 및 이명 : {$msds_arr[msds_5nprod]} </li>" : "" ?>
			<?php echo $msds_arr[msds_5Cas] != "" ? "<li class='mar_l'>번호 : {$msds_arr[msds_5Cas]} </li>" : "" ?>
			<?php echo $msds_arr[msds_5percent] != "" ? "<li class='mar_l'>함유량 : {$msds_arr[msds_5percent]} %</li>" : "" ?>
		<?php } ?>
	</ul>
	
	<ul>
		<li><h4>4. 응급조치 요령</h4></li>		
		<li class="font_16">가. 눈에 들어갔을 때 : <br>
			<blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_4_ga]?></blockquote>
			<br>
		</li>
		<li class="font_16">나. 피부에 접촉 했을 때 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_4_na]?></blockquote><br></li>
		<li class="font_16">다. 흡입했을 때 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_4_da]?></blockquote><br></li>
		<li class="font_16">라. 먹었을 때 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_4_ra]?></blockquote><br></li>
		<li class="font_16">마. 응급처치 및 의사의 주의사항 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_4_ba]?></blockquote><br></li>
	</ul>
	
	<ul>
		<li><h4>5. 폭발 화재시 대처방법</h4></li>		
		<li class="font_16">가. 적절한(부적절한) 소화제 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_5_ma]?></blockquote><br></li>
		<li class="font_16">나. 화학물질로부터 생기는 특정 유해성 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_5_ra]?></blockquote><br></li>
		<li class="font_16">다. 화재 진압 시 착용할 보호구 및 예방조치 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_5_ba]?></blockquote><br></li>
	</ul>
	
	<ul>
		<li><h4>6. 누출사고시 대처방법</h4></li>		
		<li class="font_16">가. 인체를 보호하기 위해 필요한 조치 사항 및 보호구 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_6_ga]?></blockquote><br></li>
		<li class="font_16">나. 환경을 보호하기 위해 필요한 조치 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_6_na]?></blockquote><br></li>
		<li class="font_16">다. 정화 또는 제거방법 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_6_da]?></blockquote><br></li>
	</ul>
	
	<ul>
		<li><h4>7. 취급 및 저장방법</h4></li>		
		<li class="font_16">가. 안전취급요령 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_7_ga]?></blockquote><br></li>
		<li class="font_16">나. 안전한 저장 방법 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_7_na]?></blockquote><br></li>
	</ul>
	
	<ul>
		<li><h4>8. 노출방지 및 개인보호구</h4></li>		
		<li class="font_16">가. 화학물질의 노출기준, 생물학적 노출기준 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_8_sa]?></blockquote><br></li>
		<li class="font_16">나. 적절한 공학적 관리방법 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_8_ga]?></blockquote><br></li>
		<li class="font_16">다. 개인보호구<br></li>
		<li class="mar_l">○ 호흡기 보호 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_8_na]?></blockquote></li>
		<li class="mar_l">○ 눈 보호 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_8_da]?></blockquote></li>
		<li class="mar_l">○ 손 보호 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_8_ra]?></blockquote></li>
		<li class="mar_l">○ 신체보호 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_8_ma]?></blockquote><br></li>
	</ul>
	
	<ul>
		<li><h4>9. 물리 화학적 특성</h4></li>		
		<li class="font_16">가. 외관</li>
		<li class="mar_l">성상 : <?php echo $msds_arr[msds_shape]?></li>
		<li class="mar_l">색상 : <?php echo $msds_arr[msds_color]?></li>
		<li class="font_16">나. 냄새 : <?php echo $msds_arr[msds_smell]?></li>
		<li class="font_16">다. 냄새역치 : <?php echo $msds_arr[msds_smell2]?></li>
		<li class="font_16">라. pH : <?php echo $msds_arr[msds_pH]?></li>
		<li class="font_16">마. 녹는점/어는점 : <?php echo $msds_arr[msds_FreezingPoint]?></li>
		<li class="font_16">바. 초기 끓는점과 끓는점 범위 : <?php echo $msds_arr[msds_BoilingPoint]?></li>
		<li class="font_16">사. 인화점 : <?php echo $msds_arr[msds_FlashingPoint]?></li>
		<li class="font_16">아. 증발속도 : <?php echo $msds_arr[msds_evaporate]?></li>
		<li class="font_16">자. 인화성(고체, 기체) : <?php echo $msds_arr[msds_flammability]?></li>
		<li class="font_16">차. 인화 또는 폭발 범위의 상한/하한 : <?php echo $msds_arr[msds_combustionLow]?></li>
		<li class="font_16">카. 증기압 : <?php echo $msds_arr[msds_VaporPressure]?></li>
		<li class="font_16">타. 용해도 : <?php echo $msds_arr[msds_SolubilityMenstruum]?></li>
		<li class="font_16">파. 증기밀도 : <?php echo $msds_arr[msds_VaporDensity]?></li>
		<li class="font_16">하. 비중 : <?php echo $msds_arr[msds_Density]?></li>
		<li class="font_16">거. n-옥탄올/물 분배계수 : <?php echo $msds_arr[msds_dispersion]?></li>
		<li class="font_16">너. 자연발화온도 : <?php echo $msds_arr[msds_combustionPoint]?></li>
		<li class="font_16">더. 분해온도 : <?php echo $msds_arr[msds_decompositionPoint]?></li>
		<li class="font_16">러. 점도 : <?php echo $msds_arr[msds_viscosity]?></li>
		<li class="font_16">머. 분자량 : <?php echo $msds_arr[msds_FormulaWeight]?></li>
	</ul>
	
	<ul>
		<li><h4>10. 안전성 및 반응성</h4></li>		
		<li class="font_16">가. 화학적 안정성 및 유해반응의 가능성 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_10_ga]?></blockquote><br></li>
		<li class="font_16">나. 피해야 할 조건 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_10_na]?></blockquote><br></li>
		<li class="font_16">다. 피해야 할 물질 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_10_da]?></blockquote><br></li>
		<li class="font_16">라. 분해시 생성되는 유해물질 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_10_ra]?></blockquote><br></li>
	</ul>
	
	<ul>
		<li><h4>11. 독성에 관한 정보</h4></li>		
		<li class="font_16">가. 가능성이 높은 노출 경로에 관한 정보 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_11_ga]?></blockquote><br></li>
		<li class="font_16">나. 건강 유해성 정보</li>
		<li class="mar_l">○ 급성독성</li>
		<li class="mar_l2">경구 : <?php echo $msds_arr[msds_11_da_1]?></li>
		<li class="mar_l2">경피 : <?php echo $msds_arr[msds_11_da_2]?></li>
		<li class="mar_l2">흡입 : <?php echo $msds_arr[msds_11_da_3]?><br><br></li>
		<li class="mar_l">○ 피부부식성 또는 자극성 : <?php echo $msds_arr[msds_11_da_4]?><br><br></li>
		<li class="mar_l">○ 심한 눈손상 또는 자극성 : <?php echo $msds_arr[msds_11_da_5]?><br><br></li>
		<li class="mar_l">○ 호흡기과민성 : <?php echo $msds_arr[msds_11_da_6]?><br><br></li>
		<li class="mar_l">○ 피부과민성 : <?php echo $msds_arr[msds_11_da_7]?><br><br></li>
		<li class="mar_l">○ 발암성</li>
		<li class="mar_l2">산업안전보건법 : <?php echo $msds_arr[msds_11_da_8]?></li>
		<li class="mar_l2">노동부고시 : <?php echo $msds_arr[msds_11_da_9]?></li>
		<li class="mar_l2">IARC : <?php echo $msds_arr[msds_11_da_10]?></li>
		<li class="mar_l2">OSHA : <?php echo $msds_arr[msds_11_da_11]?></li>
		<li class="mar_l2">ACGIH : <?php echo $msds_arr[msds_11_da_12]?></li>
		<li class="mar_l2">NTP : <?php echo $msds_arr[msds_11_da_13]?></li>
		<li class="mar_l2">EU CLP : <?php echo $msds_arr[msds_11_da_14]?><br><br></li>
		<li class="mar_l">○ 생식세포변이원성 : <?php echo $msds_arr[msds_11_da_15]?><br><br></li>
		<li class="mar_l">○ 생식독성 : <?php echo $msds_arr[msds_11_da_16]?><br><br></li>
		<li class="mar_l">○ 특정 표적장기 독성 (1회노출) : <?php echo $msds_arr[msds_11_da_17]?><br><br></li>
		<li class="mar_l">○ 특정 표적장기 독성 (반복노출) : <?php echo $msds_arr[msds_11_da_18]?><br><br></li>
		<li class="mar_l">○ 흡인유해성 : <?php echo $msds_arr[msds_11_da_19]?></li>
	</ul>
	
	<ul>
		<li><h4>12. 환경에 미치는 영향</h4></li>		
		<li class="font_16">가. 생태 독성 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_12_ga]?></blockquote><br></li>
		<li class="font_16">나. 잔류성 및 분해성 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_12_da]?></blockquote><br></li>
		<li class="font_16">다. 생물 농축성 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_12_ra]?></blockquote><br></li>
		<li class="font_16">라. 토양 이동성 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_12_na]?></blockquote><br></li>
		<li class="font_16">마. 오존층 유해성 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_12_ba]?></blockquote><br></li>
		<li class="font_16">바. 기타 유해 영향 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_12_ma]?></blockquote></li>
	</ul>
	
	<ul>
		<li><h4>13. 폐기시 주의사항</h4></li>		
		<li class="font_16">가. 폐기방법 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_13_na]?></blockquote><br></li>
		<li class="font_16">나. 폐기시 주의사항 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_13_da]?></blockquote></li>
	</ul>
	
	<ul>
		<li><h4>14. 운송에 필요한 정보</h4></li>		
		<li class="font_16">가. 유엔번호 : <?php echo $msds_arr[msds_prod1_UnNo]?><br><br></li>
		<li class="font_16">나. 유엔 적정 선적명 : <?php echo $msds_arr[msds_prod1_UnName]?><br><br></li>
		<li class="font_16">다. 유엔 적정 선적명 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_14_ga]?></blockquote><br></li>
		<li class="font_16">라. 사용자가 운송 또는 운송 수단에 관련해 알 필요가 있거나 필요한 안전대책 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_14_na]?></blockquote></li>
	</ul>
	
	<ul>
		<li><h4>15. 법적 규제현황</h4></li>		
		<li class="font_16">가. 산업안전보건법에 의한 규제 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_15_ga]?></blockquote><br></li>
		<li class="font_16">나. 화학물질관리법에 의한 규제 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_15_na]?></blockquote><br></li>
		<li class="font_16">다. 위험물 안전관리법에 의한 규제 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_danger_class]?>&nbsp;&nbsp;<?php echo $msds_arr[msds_danger_rank]?>&nbsp;&nbsp;<?php echo $msds_arr[msds_danger_caution]?></blockquote><br></li>
		<li class="font_16">라. 폐기물관리법에 의한 규제 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_15_da]?></blockquote><br></li>
		<li class="font_16">마. 기타 국내 및 외국법에 의한 규제</li>
		<li class="mar_l">국내규제 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_15_ra]?></blockquote><br></li>
		<li class="mar_l">국제규제 : <br><blockquote style="margin: 0; margin-left:12px;"><?php echo $msds_arr[msds_15_ma]?></blockquote></li>
	</ul>
	
	<ul>
		<li><h4>16. 그 밖의 참고사항</h4></li>		
		<li class="font_16">가. 자료의 출처</li>
		<li class="mar_l">○ 한국산업안전공단 MSDS</li>
		<li class="mar_l">○ 한국화학물질관리협회 화학물질정보</li>
		<li class="mar_l">○ 소방방재청 화학물질정보<br><br></li>
		<li class="font_16">나. 최초 작성일자 : <?php echo $msds_arr[MSDS_MAKEDATE]?><br><br></li>
		<li class="font_16">다. 개정횟수 및 최종 개정일자</li>
		<li class="mar_l">○ 개정횟수 : <?php echo $msds_arr[MSDS_UPDATECOUNT]?></li>
		<li class="mar_l">○ 최종 개정일자 : <?php echo $msds_arr[MSDS_UPDATEDATE]?><br><br></li>
		<li class="font_16">라. 기타</li>
		<li class="mar_l"><?php echo $msds_arr[MSDS_16_GA]?><br><br>
		<li class="mar_l">
			변경된 MSDS가 홈페이지에 있으니 www.duksan.kr 에서 최신 MSDS를 출력 하세요.<br>
			본 MSDS는 한국산업안전공단의 MSDS를 기초로 하여 작성되었으며, 제공된 정보는 참고된 자료에 따라 다를 수 있습니다.<br>
			본 MSDS는 화학물질의 안전한 취급, 사용, 저장, 운송 및 폐기를 위한 안내자료이나, 각각의 사용에 따른 보증을
			하지 않습니다.<br>
		</li>
	</ul>
	
  </div>
</body>
</html>